// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Tato aplikace používá vaše umístění pro mapové a další lokalizační služby. Tyto informace jsou soukromé a bezpečné.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Tato aplikace používá vaše umístění pro mapové a další lokalizační služby. Tyto informace jsou soukromé a bezpečné.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Sbírejte další data o pohybové aktivitě, abyste zlepšili přesnost sledování polohy.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Toto vám umožní sdílení snímků z fotoaparátu. Aplikace nahraje a nastaví sdílení vámi vybraného obsahu.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="To vám umožní pořizovat fotky a nahrávat videa. Aplikace nahraje a nastaví sdílení pouze vámi vybraného obsahu.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Snížení překlepů díky importu konkrétních kontaktů do vašich kontaktních záznamů. Aplikace nahraje pouze ten obsah, který si zvolíte.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Zde můžete přistupovat k událostem z kalendáře a spravovat je, aniž byste opustili aplikaci.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Povolení přístupu vám umožní nahrávat videa. Aplikace nahraje a nastaví sdílení pouze vámi vybraného obsahu.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Umožní vám uložit fotografie do vaší galerie.";
// ENDSECTION
